@charset "UTF-8";
@media all {
html * {
	font-size:100.01%;
}
textarea, pre, code, kbd, samp, var, tt {
	font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#656565;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#222;
	margin:0 0 0.25em 0;
}
h1 {
	font-size:250%;
}                       /* 30px */
h2 {
	font-size:200%;
}                       /* 24px */
h3 {
	font-size:150%;
}                       /* 18px */
h4 {
	font-size:133.33%;
}                    /* 16px */
h5 {
	font-size:116.67%;
}                    /* 14px */
h6 {
	font-size:116.67%;
}                    /* 14px */
ul, ol, dl {
	line-height:1.5em;
	margin:0 0 1em 1em;
}
ul {
	list-style-type:disc;
}
ul ul {
	list-style-type:circle;
	margin-bottom:0;
}
ol {
	list-style-type:decimal;
}
ol ol {
	list-style-type:lower-latin;
	margin-bottom:0;
}
li {
	margin-left:0.8em;
	line-height:1.5em;
}
dt {
	font-weight:bold;
}
dd {
	margin:0 0 1em 0.8em;
}
p {
	line-height:1.5em;
	margin:0 0 1em 0;
}
blockquote, cite, q {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
blockquote {
	margin:0 0 1em 1.6em;
	color:#666;
}
strong, b {
	font-weight:bold;
}
em, i {
	font-style:italic;
}
big {
	font-size:116.667%;
}
small {
	font-size:91.667%;
}
pre {
	line-height:1.5em;
	margin:0 0 1em 0;
}
pre, code, kbd, tt, samp, var {
	font-size:100%;
}
pre, code {
	color:#800;
}
kbd, samp, var, tt {
	color:#666;
	font-weight:bold;
}
var, dfn {
	font-style:italic;
}
acronym, abbr {
	border-bottom:1px #aaa dotted;
	font-variant:small-caps;
	letter-spacing:.07em;
	cursor:help;
}
sub, sup {
	font-size:91.6667%;
	line-height:0;
}
hr {
	color:#fff;
	background:transparent;
	margin:0 0 0.5em 0;
	padding:0 0 0.5em 0;
	border:0;
	border-bottom:1px #cbcbcb solid;
}
a {
	color:#6d6d6d;
	background:transparent;
	text-decoration:none;
}
a:visited {
	color:#036;
}
a:focus {
	text-decoration:underline;
	outline:none;
	color:#000;
}
a:hover, a:active {
	color:#182E7A;
	text-decoration:underline;
	outline: 0 none;
}
p.icaption_left {
	float:left;
	display:inline;
	margin:0 1em 0.15em 0;
}
p.icaption_right {
	float:right;
	display:inline;
	margin:0 0 0.15em 1em;
}
p.icaption_left img, p.icaption_right img {
	padding:0;
	border:1px #888 solid;
}
p.icaption_left strong, p.icaption_right strong {
	display:block;
	overflow:hidden;
	margin-top:2px;
	padding:0.3em 0.5em;
	background:#eee;
	font-weight:normal;
	font-size:91.667%;
}
.highlight {
	color:#c30;
}
.dimmed {
	color:#888;
}
.info {
	background:#f8f8f8;
	color:#666;
	padding:10px;
	margin-bottom:0.5em;
	font-size:91.7%;
}
.note {
	background:#efe;
	color:#040;
	border:2px #484 solid;
	padding:10px;
	margin-bottom:1em;
}
.important {
	background:#ffe;
	color:#440;
	border:2px #884 solid;
	padding:10px;
	margin-bottom:1em;
}
.warning {
	background:#fee;
	color:#400;
	border:2px #844 solid;
	padding:10px;
	margin-bottom:1em;
}
.float_left {
	float:left;
	display:inline;
	margin-right:1em;
	margin-bottom:0.15em;
}
.float_right {
	float:right;
	display:inline;
	margin-left:1em;
	margin-bottom:0.15em;
}
.center {
	display:block;
	text-align:center;
	margin:0.5em auto;
}
table {
	/*width:auto;
	border-collapse:collapse;
	margin-bottom:0.5em;
	border-top:2px #888 solid;
	border-bottom:2px #888 solid;*/
}
table caption {
	font-variant:small-caps;
}
table.full {
	width:100%;
}
table.fixed {
	table-layout:fixed;
}
th, td {
	padding: 0;
}
/*thead th {
	color:#000;
	border-bottom:2px #800 solid;
}
tbody th {
	background:#e0e0e0;
	color:#333;
}
tbody th[scope="row"], tbody th.sub {
	background:#f0f0f0;
}
tbody th {
	border-bottom:1px solid #fff;
	text-align:left;
}
tbody td {
	border-bottom:1px solid #eee;
}
tbody tr:hover th[scope="row"], tbody tr:hover tbody th.sub {
	background:#f0e8e8;
}
tbody tr:hover td {
	background:#fff8f8;
}*/
#system-message dd.message ul {
	background-color: #c3d2e5;
	background-image: url("../../system/images/notice-info.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 4px center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #de7a7b;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #de7a7b;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 40px;
	text-indent: 0px;
}
#system-message dd.error ul {
	color: #cc0000;
	background-color: #e6c0c0;
	background-image: url("../../system/images/notice-alert.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 4px center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #de7a7b;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #de7a7b;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 40px;
	text-indent: 0px;
}
.logo {
	float: left;
	margin:0;
	padding:0;
	width:auto;
}
.cart {
	position: absolute;
	top: 9px;
	right: 10px;
	font-size: 12px;
	background: #fff;
	width: 235px;
	height: 48px;
	display: block;
	margin:0 ;
	padding:0 6px 6px;
}
h2.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid #000;
	margin:0 0 5px 0;
	padding:0;
}
.searchred {
	/*background: #ff00ff;*/
	float: right;
	width: 220px;
	margin:7px 0;
	padding:0;
}
.searchred input.inputbox {
	background: url(../images/search_inutbox_bg.gif) repeat-x top left;
	border: none;
	width: 131px;
	height: 16px;
	display: block;
	float: left;
	margin:0 7px 0 0;
	padding: 0 8px 5px 8px;
}
.searchred input.button {
	background: url(../images/searchButton.gif) no-repeat left;
	border: none;
	font-size: 1px;
	letter-spacing: -3px;
	text-indent: -999px;
	overflow: auto;
	width: 54px;
	height: 20px;
	margin:0;
	padding:0;
}
.userbox {
	/*background: #fff;*/
	width: 100%;
	overflow: hidden; 
	padding:10px 0;
	/*margin: 20px 0 0 0;
	
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;*/
}
/*.user2, .user4 {
	background: #0000ff;
}
.user1, .user3, .user5 {
	background: #ff0000;
}*/
.user1 {
	font-size: 11px;
	float: left;
	width: 190px;
	margin:0;
	padding:0 10px 0 0;
}
.user2, .user3, .user4 {
	float: left;
	/*width: 177px;*/
	width: 100px;
	margin:0;
	padding:0 10px 0 0;
}
.user5 {
	width: 177px;
	float: left;
}
.user1 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #434345;
	letter-spacing: 2px;
	margin:0 0 10px 0;
	padding:0;
}
.user2 h3, .user3 h3, .user4 h3, .user5 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin:0;
	padding:0;
}
.user20,.user21,.user22,.user23,.user24{ width:130px; float:left}
.user21{ margin-left:10px;}
.user24{ width:150px;}
.user20{ width:180px; font-size:11px;}
h1.contentheading, h4, h1.title {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #de2626;
	letter-spacing: 0.5px;
	margin: 5px 0;
	padding:0;
}
span.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #6d6d6d;
	width: auto;
	height: 20px;
	display: block;
	margin: 0 0 10px 0;
	padding:0;
}
span.breadcrumbs a.pathway {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #dd2726;
	text-decoration: underline;
	margin:0;
	padding:0;
}
.moduletable {
	border: 1px solid #989898;
	margin:0 0 10px 0;
	padding: 0 5px 5px 5px;
}
.no-box{ border:none; padding:0; }
.moduletable h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #e02627;
	margin: 0 -5px 5px -5px; 
	padding: 5px 0;
	text-indent: 3px;
	border-bottom: 1px solid #989898;
}
div.moduletable_inner {
border:5px solid #D7D7D7; text-align:center;
}
div.moduletable_inner a{ text-decoration:none;}
div.moduletable_inner div, marquee {margin:auto;}
#footer .moduletable{ border:none;}
#footer .moduletable h3{ border:none; margin:0; font-size:11px; padding:0; font-weight:bold; color:#222; text-indent:0;}
#footer .moduletable  a{ font-size:11px;}
#footer .user20 h3{ font-size:22px; font-weight:normal; margin-bottom:10px;}
form#login {
	color: #6d6d6d;
}
form#login input.inputbox {
	height: 17px;
	color: #6d6d6d;
	line-height: 1.5em;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
}
}

